Saltar al contenido
D-Link / DOSIER DE PRODUCTO

D-Link DGS-1250-52XMP

D-Link DGS-1250-52XMP Switch
SKU: DGS-1250-52XMP

D-Link DGS-1250-52XMP Switch — Switch. Memoria (RAM): 2048 MB. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.

Ver especificaciones

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

D-Link DGS-1250-52XMP Switch

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Auto MDI MDI-X
Auto MDI/MDI-X
Sí
Buscar IGMP
Capacidad de enrutamiento/conmutación
176 Gbit/s
Configuración de ajustes de ubicación CLI
Sí
Duración del protocolo de árbol
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Número de entradas de alimentación Ethernet PoE
48
Potencia por puerto Poe sobre Ethernet
15,4 W
Potencia total en la carcasa Ethernet
370 W
Soporte 10G
Soporte Power over Ethernet Poe
Soporte QoS de calidad de servicio
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Hayir
Voltaje de entrada AC
Color del producto
Tamaño de la tabla de direcciones
Caché del paquete
Control del flujo de publicación
Lista de control de acceso Acl Reglas
768
Lista de control de conexión ACL
Soporte de control Akis
Algoritmo de seguridad compatible
EAP, LEAP, PEAP, SSH, TTLS
Código HS del sistema compatible
85176990
Algoritmos de programación de colas
Weighted Round Robin (WRR)
Número de ranuras para módulos SFP
Indicadores LED de comunicación
Ancho del cartón
47,8 cm
Cantidad por cartón
5 unidades
Cantidad por pallet aéreo
80 unidades
Cantidad por pallet marítimo
80 unidades
Cartones por palé Aire
16 unidades
Cartones por palé Mar
16 unidades
Longitud del cartón
58,5 cm
Peso bruto por pallet aéreo
456,1 kg
Peso bruto por pallet marítimo
456,1 kg
Peso del cartón
27,4 kg
Peso neto del cartón
22,9 kg
GTIN EAN UPC
0790069443022,
Administrado por la nube
Hayir
Agrupamiento de conexiones
Altura
Altura aire
184,7 cm
Altura de la caja de envío
42,8 cm
Altura del embalaje
89 mm
Altura mar
184,7 cm
Ancho
Ancho del palé
120 cm
Anchura del embalaje
393 mm
Bloqueo Head Of Line Hol
Sí
Capa de contacto
Capacidad de tránsito de enrutamiento
Características de LAN virtual
Voice VLAN
Categoría
Ağ Anahtarları
Categoría
Ağ Anahtarları
Compatibilidad electromagnética
CE A, VCCI A, FCC A, IC, BSMI
Consumo máximo de energía
Código de producto
DGS-1250-52XMP
Declaraciones de conformidad
Disipación de calor
1512,676 BTU/s
Entrada de consola
RJ-45
Fecha de agregado al sistema
2019-06-28
Fecha de producción
Frecuencia de entrada AC
Fuente de Alimentación Incluida
Sí
Gestión basada en web
Humedad no de funcionamiento
Instalación de estante
Longitud
110 cm
Marca
D-Link
Marca
D-Link
Memoria flash
Memoria interna
Mercados vendidos
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, NZ, FI, CH, NO, BG, AS, SK, LT, EE
Nivel de ruido
51,2 dB
Nombre del producto
DGS-1250-52XMP
Nombre del producto
DGS-1250-52XMP
Número de rutas estáticas
124
Peso del paquete
5,17 kg
Profundidad
Profundidad del embalaje
563 mm
Protección del ciclo
Sí
Rango MTBF
309053,1 Saat
Rango de humedad de funcionamiento
0 - 95%
Rango de temperatura de almacenamiento Celsius
Rango de temperatura de funcionamiento
-5 - 50 °C
Recuento de VLAN
Registro de eventos del sistema
Sí
Ruta estática
Sí
Serie de producto
Soporte MIB
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Soporte VLAN
Sí
Soporte multicast
Sí
Soporte para tramas Jumbo
Tipo de memoria
DDR3-SDRAM
Tipo de tecla
Tramas Jumbo
12000
Velocidad de avance
130,95 Mpps
Vinculación de puerto IP MAC
Sí
D-Link DGS-1250-52XMP Switch